## golang-github-phsym-console-slog 0.3.1

=== debian/changelog ===
golang-github-phsym-console-slog (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1119065)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Oct 2025 13:46:04 +0100
