=== debian/control ===
Source: golang-github-phsym-console-slog
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-phsym-console-slog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-phsym-console-slog.git
Homepage: https://github.com/phsym/console-slog
XS-Go-Import-Path: github.com/phsym/console-slog

Package: golang-github-phsym-console-slog-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: handler for slog that prints colorized logs
 This package provides a handler for slog that prints colorized logs,
 similar to zerolog's console writer output without sacrificing
 performances.
