=== debian/watch ===
Version: 5

Template: Github
Owner: phsym
Project: console-slog
